/*Responsive CSS for Perth Airport*/

@media (max-width: 767px) {
.read-project. top_bar { margin-bottom: 10px; }
.news-content {
	padding: 20px 15px;

 }
 nav.navbar .navbar-toggler span {
    width: 25px;
    margin: 5px;
    display: block;
    height: 2px;
    background: #fff;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;

}
.main-services.card {
    padding: 10px 5px;
    }
    .featured-icon, .main-services p {
    display: none;
}
.contacts {position: relative;
width: 100%;
top: 0;
right: 0;}
.main-menu li {
    display: block;
    width: 100%;
    padding: 15px 0px;
}
.main-services h2, .main-services.card { min-height: 10px;
margin-bottom: 0px;}
button:focus {outline: none !important;}
.main-menu {
    padding: 6px 0px;
    background: #97dbe630;
    margin-top: 10px;
}
 .about-conent {
	padding: 15px;

}
.news-content img { width: 100%; height: auto; }
.about-conent p {
	padding: 30px 30px;
}
.report-section, .annual-report, .annual-report p, .services-section,.section-title h3 {padding:10px;}
.carousel-control-prev-icon {
    left: 0px;
}
.carousel-control-next-icon {
	right: 0px;
}
.report-section::before {

	width: 100%;

}
.banner-text {
	padding: 80px 0px 60px;

}

.wrap::after, .wrap:before {

	width: 135px;
	display: none !important;

}
.category-tab li {
    width: 100% !important;
}
.bottom_bar {
    display: inline !important;
}
.bottom_bar li:after { display: none; }
.bottom-footer,.bottom_bar { text-align: center !important; }
.copyright { margin-bottom: 10px; }
.top_bar {
    margin-left: 70px;
}
.rightbar {
    margin-left: 45px;
    display: none;
}
.category-tab li:last-child {
   
    padding: 0px 10px 0px 0px !important;
}
.bottom-link img {
    bottom: 0;
}
}


@media only screen and (max-width: 768px) { 
    .bottom_bar {
    display: inline-block;
}
.bottom-link img {
    bottom: 0;
}
 nav.navbar .navbar-toggler span {
    width: 25px;
    margin: 5px;
    display: block;
    height: 2px;
    background: #fff;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;

}
.searchform { width: 100%; }
button.navbar-toggler.navbar-toggler-right {
    float: right;
    position: absolute;
    right: 0;
}
.main-menu li {
    display: block;
    width: 100%;
    padding: 15px 0px;
}
.main-menu li:hover{
    color:#333;
    }
.category-tab li:last-child {
    padding: 0px 10px 0px 0px;
}
.category-tab li { margin-bottom: 10px; }}


@media (max-width: 1024px) { .about-conent { padding: 15px; }
.annual-report { padding: 50px !important; }
.annual-report p, .about-conent p {padding:0 15px;}
.about-conent:before{ top: 115px; }
.annual-report h1 {
    font-size: 30px;
}
.category-tab li {
    width: 33.33%;
}
.modal-dialog {
    max-width: 900px;
}
.category-tab li:last-child {
    padding: 0px 10px 0px 0px;
}
.category-tab li { margin-bottom: 10px; }
.navbar-toggler:focus, .navbar-toggler:hover {
    text-decoration: none;
    outline: none;
}
.class {
    background-size: cover;
    font-size: 20px;
    width: 100%;
    height: 20px;
}
.modal-dialog {
    max-width: 700px !important;
}
}


@media (max-width: 1366px) {
.about-conent { padding: 15px; }
.annual-report { padding: 100px 100px; }
.annual-report p {padding:0 15px;}
.modal-dialog {
    max-width: 700px !important;
}

}
@media (min-width: 1366px) {
    .modal-dialog {
    max-width: 900px !important;
}
}
